Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 07:43:16 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">First issue my 85 aed refund that I PAID for nothing. Then issue this 10 dhs compensation which is not even a compensation I mean you are not a grocery store what can I buy for 10 dhs .. a clothes shop compensation of 10 dhs  first time I see this.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 28 Jan 2021, 11:41 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amani,<br><br>We regret the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We will issue a voucher to you for AED 10.00 as a compensation that you can use for your future purchases.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2028047